<?php
	include("../src/config.php");
		$id = $_POST["id"];
		$descripcion = $_POST["nombre"];
	    $numero = $_POST["numero"];

		if($id>0){
			echo mysql_query("update cuentas set numero='$numero',descripcion='$descripcion' where  id_cuenta='$id'") or die(mysql_error());
		}else{
			echo mysql_query("insert cuentas set numero='$numero',descripcion='$descripcion'") or die(mysql_error());
		}
?>